<script setup lang="ts">
import SdgButton from '../components/SdgButton.vue';
import { useRouter } from 'vue-router';
const router = useRouter();

const onClick = () => {
  router.push({ name: 'panel' });
};
</script>

<template>
  <div class="grid place-items-center">
    <div class="leading-loose text-sdg-blue text-7xl">sdg people!</div>
    <div class="text-4xl">The game where you learn who's who at sdg.</div>

    <div class="pt-4 text-2xl">Invite a fellow sdg'er to play 'sdgpeople'. Send the following by email, or slack.</div>
    <div class="p-4 m-8 text-2xl border-4">Hi! I'm inviting you to play 'sdgpeople', a game created by sdg that helps you learn who is who at sdg. 'sdgpeople' is at https:sdgpeople.netlify.app</div>
    <SdgButton color="bg-sdg-blue" @onClick="onClick">
      <span class="text-black">Back to sdgpeople!</span>
    </SdgButton>
  </div>
</template>
